Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 12:06:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Respected sir, </div>
<div>I understand but In this pandemic period u would have given some grace period to your customers or atleast inform them before starting the return process...those items are not available online and in store...and I need those items.plzzz try to understand 
 and arrange my order I can pay online again.</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 21 December 2020 00:49<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1899721] - Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rabia,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that the order remains in the store only for 14 days.</div>
<div>
<br>
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899721